<?xml version="1.0"?>
<metadata xml:lang="nl"><Esri><ArcGISFormat>1.0</ArcGISFormat><SyncOnce>FALSE</SyncOnce><scaleRange><minScale>150000000</minScale><maxScale>5000</maxScale></scaleRange><ArcGISProfile>ISO19139</ArcGISProfile><ArcGISstyle>North American Profile of ISO19115 2003</ArcGISstyle><ModDate>20211221</ModDate><ModTime>12114500</ModTime><DataProperties><itemProps><imsContentType export="False"/><itemName Sync="TRUE">g3_2021_1</itemName><itemLocation><linkage Sync="TRUE">file://L:\GeoData\Projecten\IV3_Product\grids\wschelde\vaklod\2000_24\g3_2021_1</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation><nativeExtBox><westBL Sync="TRUE">52210.000000</westBL><eastBL Sync="TRUE">60470.000000</eastBL><southBL Sync="TRUE">374990.000000</southBL><northBL Sync="TRUE">386990.000000</northBL><exTypeCode Sync="TRUE">1</exTypeCode></nativeExtBox></itemProps><coordRef><type Sync="TRUE">Projected</type><geogcsn Sync="TRUE">GCS_Amersfoort</geogcsn><csUnits Sync="TRUE">Linear Unit: Meter (1.000000)</csUnits><projcsn Sync="TRUE">RD_New</projcsn><peXml Sync="TRUE">&lt;ProjectedCoordinateSystem xsi:type='typens:ProjectedCoordinateSystem' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:xs='http://www.w3.org/2001/XMLSchema' xmlns:typens='http://www.esri.com/schemas/ArcGIS/2.3.0'&gt;&lt;WKT&gt;PROJCS[&amp;quot;RD_New&amp;quot;,GEOGCS[&amp;quot;GCS_Amersfoort&amp;quot;,DATUM[&amp;quot;D_Amersfoort&amp;quot;,SPHEROID[&amp;quot;Bessel_1841&amp;quot;,6377397.155,299.1528128]],PRIMEM[&amp;quot;Greenwich&amp;quot;,0.0],UNIT[&amp;quot;Degree&amp;quot;,0.0174532925199433]],PROJECTION[&amp;quot;Double_Stereographic&amp;quot;],PARAMETER[&amp;quot;False_Easting&amp;quot;,155000.0],PARAMETER[&amp;quot;False_Northing&amp;quot;,463000.0],PARAMETER[&amp;quot;Central_Meridian&amp;quot;,5.38763888888889],PARAMETER[&amp;quot;Scale_Factor&amp;quot;,0.9999079],PARAMETER[&amp;quot;Latitude_Of_Origin&amp;quot;,52.15616055555555],UNIT[&amp;quot;Meter&amp;quot;,1.0],AUTHORITY[&amp;quot;EPSG&amp;quot;,28992]]&lt;/WKT&gt;&lt;XOrigin&gt;-30515500&lt;/XOrigin&gt;&lt;YOrigin&gt;-30279500&lt;/YOrigin&gt;&lt;XYScale&gt;146716411.36275291&lt;/XYScale&gt;&lt;ZOrigin&gt;-100000&lt;/ZOrigin&gt;&lt;ZScale&gt;10000&lt;/ZScale&gt;&lt;MOrigin&gt;-100000&lt;/MOrigin&gt;&lt;MScale&gt;10000&lt;/MScale&gt;&lt;XYTolerance&gt;0.001&lt;/XYTolerance&gt;&lt;ZTolerance&gt;0.001&lt;/ZTolerance&gt;&lt;MTolerance&gt;0.001&lt;/MTolerance&gt;&lt;HighPrecision&gt;true&lt;/HighPrecision&gt;&lt;WKID&gt;28992&lt;/WKID&gt;&lt;LatestWKID&gt;28992&lt;/LatestWKID&gt;&lt;/ProjectedCoordinateSystem&gt;</peXml></coordRef><RasterProperties><General><PixelDepth Sync="TRUE">16</PixelDepth><HasColormap Sync="TRUE">FALSE</HasColormap><CompressionType Sync="TRUE">RLE</CompressionType><NumBands Sync="TRUE">1</NumBands><Format Sync="TRUE">GRID</Format><HasPyramids Sync="TRUE">TRUE</HasPyramids><SourceType Sync="TRUE">continuous</SourceType><PixelType Sync="TRUE">signed integer</PixelType><NoDataValue Sync="TRUE">-32768</NoDataValue></General></RasterProperties></DataProperties><SyncDate>20211221</SyncDate><SyncTime>12113100</SyncTime></Esri><dataIdInfo><idPurp>Totaalgrid van hoogte- en diepte gegevens van de Westerschelde voor het produceren van verschillende bodemkaarten</idPurp><idAbs>&lt;DIV STYLE="text-align:Left;"&gt;&lt;DIV&gt;&lt;DIV&gt;&lt;P&gt;&lt;SPAN&gt;Grids per lodingsvak van hoogte- en dieptegegevens van de Westerschelde&lt;/SPAN&gt;&lt;/P&gt;&lt;P&gt;&lt;A href="file://rws-ipvw-dfs101.ad.rws.nl/p-dfs01/decentraal/Middelburg100/GeoData/Projecten/IV3_Product/grids/wschelde/vaklod/2000_24/g3_2021_1/Metadata%20Westerschelde%202021.pdf" target="_blank" STYLE="text-decoration:underline;"&gt;&lt;SPAN&gt;OVERZICHT GEBRUIKTE LODINGEN&lt;/SPAN&gt;&lt;/A&gt;&lt;/P&gt;&lt;/DIV&gt;&lt;/DIV&gt;&lt;/DIV&gt;</idAbs><idCitation><resTitle>Samengesteld bodemgrid vak 3 2021 Westerschelde</resTitle><citRespParty><rpIndName>Jolanda Bakker</rpIndName><rpOrgName>Rijkswaterstaat CIV - IGA - GPD - GGA</rpOrgName><role><RoleCd value="006"/></role><rpPosName>Senior Adviseur Hydrografie</rpPosName></citRespParty><presForm><PresFormCd value="005" Sync="TRUE"/></presForm></idCitation><dataLang><languageCode value="dut"/><countryCode value="NLD" Sync="TRUE"/></dataLang><dataChar><CharSetCd value="004"/></dataChar><spatRpType><SpatRepTypCd value="002"/></spatRpType><suppInfo>Laseraltimetrie data gecombineerd met singlebeam vaklodingsdata waarbij de laseraltimetrie data een hogere prioriteit heeft gekregen dan de lodingsdata. Teneinde het gehele grid te vullen is deze vervolgens aangevuld met een aantal multibeamlodingen en met gegevens op Vlaams grondgebied.

De gebruikte singlebeam vaklodingen met opnamedata (begin- en einddatum): 
21WSD0100sl2_1 : 22-01-21 22-03-21
21WSD0200sl2_1 : 25-02-21 23-03-21
21WSD0300sl3_1 : 22-03-21 08-04-21
21WSD0400sl3_1 : 31-03-21 20-04-21
21WSD0500sl4_1 : 08-04-21 06-05-21
21WSD0600sl4_1 : 13-04-21 20-04-21
21WSM1800sl2_1 : 04-02-21 25-02-21
21WSM1900sl2_1 : 25-02-21 01-03-21

Aanvullende surveys (multibeam):  
Sloehaven Vlissingen NSP_Vlissingen_Oost_20210308    : 08-03-21 08-03-21
Buitenhaven Vlissingen NSP_Buitenhaven_20210322    : 22-03-21 22-03-21
Braakmanhaven Terneuzen NSP_Braakmanhaven_20210302    : 02-03-21 02-03-21
Koopmanshaven Vlissingen 21WSD0617ml5_03    : 10-05-21 10-05-21
Veerhaven Breskens  21WSM1826ml4_04    : 06-04-21 06-04-21
Veerhaven Breskens 21WSM1826ml3_03    : 02-03-21 02-03-21
Westbuitenhaven Terneuzen  SSV-GIS-00124-A    : 19-03-21 22-03-21
Oostbuitenhaven Terneuzen  21KGT6002ml3_02    : 02-03-21 02-03-21
Buitenhaven Hansweert  21KZB6206ml3_02    : 02-03-21 02-03-21
Honte omgeving put van Borssele (Total) 21WSD0542ml_6_1    : 17-06-21 30-06-21
Haven Hoedekenskerke 21WSD0302ml9_1    : 20-09-21 20-09-21
Haven Ellewoutsdijk 21WSD0404ml9_1    : 07-09-21 07-09-21
Haven Kruiningen 21WSD0201ml9_1    : 06-09-21 06-09-21
Haventje Waarde 21WSD0203ml9_1    : 06-09-21 06-09-21
Haven Perkpolder  21WSD0232ml_9_1    : 27-09-21 27-09-21
Perkpolder gebiedsontwikkeling  21WSD0301ml1_1    : 27-01-21 27-01-21
Haventje Paal 21WSD0206ml9_1    : 07-09-21 08-09-21
Haven Walsoorden 21WSD0210ml9_1    : 07-09-21 07-09-21
Haven De Griete 21WSD0405ml9_1    : 07-09-21 07-09-21
Geultje Hooge Platen  21WSD0646ml4_24    : 16-04-21 16-04-21
Vaarwater Hoofdplaat - Springergeul 21WSD0623ml1_1    : 27-01-21 11-02-21

Databestanden Vlaanderen: 
WS_vlaanderen_uitbreiding_UTM_LAT:  29-01-21 01-06-21

De raaiafstand voor de vakken 0100 tm 0300 = 100m 
De raaiafstand voor de vakken 0400 tm 0600 + 1800 + 1900 = 200m 

De singlebeam data is geinterpoleerd m.b.v. digipol.</suppInfo><idPoC><rpIndName>Jolanda Bakker</rpIndName><rpOrgName>Rijkswaterstaat CIV - IGA - GPD - GGA</rpOrgName><rpPosName>Senior Adviseur Hydrografie</rpPosName><role><RoleCd value="006"/></role></idPoC><resMaint><maintFreq><MaintFreqCd value="011"/></maintFreq></resMaint><idStatus><ProgCd value="001"/></idStatus><envirDesc Sync="TRUE">Microsoft Windows Server 2016 Technical Preview Version 10.0 (Build 14393) ; Esri ArcGIS 12.3.2.15850</envirDesc><dataExt><geoEle xmlns=""><GeoBndBox esriExtentType="search"><exTypeCode Sync="FALSE">0</exTypeCode><westBL Sync="TRUE">3.908227</westBL><eastBL Sync="TRUE">4.030291</eastBL><northBL Sync="TRUE">51.464946</northBL><southBL Sync="TRUE">51.355651</southBL></GeoBndBox></geoEle></dataExt><searchKeys><keyword>VAK 3</keyword></searchKeys><tpCat><TopicCatCd value="012"/></tpCat></dataIdInfo><mdHrLv><ScopeCd value="005"/></mdHrLv><mdLang><languageCode value="dut"/><countryCode value="NLD" Sync="TRUE"/></mdLang><mdChar><CharSetCd value="004"/></mdChar><distInfo><distFormat><formatName Sync="TRUE">Raster Dataset</formatName></distFormat></distInfo><mdHrLvName Sync="TRUE">dataset</mdHrLvName><refSysInfo><RefSystem dimension=""><refSysID><identCode code="28992" Sync="TRUE"/><idCodeSpace Sync="TRUE">EPSG</idCodeSpace><idVersion Sync="TRUE">6.7(8.0.1)</idVersion></refSysID></RefSystem></refSysInfo><spatRepInfo><Georect><cellGeo><CellGeoCd Sync="TRUE" value="002"/></cellGeo><numDims Sync="TRUE">2</numDims><tranParaAv Sync="TRUE">1</tranParaAv><chkPtAv Sync="TRUE">0</chkPtAv><cornerPts><pos Sync="TRUE">52210.000000 374990.000000</pos></cornerPts><cornerPts><pos Sync="TRUE">52210.000000 386990.000000</pos></cornerPts><cornerPts><pos Sync="TRUE">60470.000000 386990.000000</pos></cornerPts><cornerPts><pos Sync="TRUE">60470.000000 374990.000000</pos></cornerPts><centerPt><pos Sync="TRUE">56340.000000 380990.000000</pos></centerPt><axisDimension type="002"><dimSize Sync="TRUE">413</dimSize><dimResol><value Sync="TRUE" uom="m">20.000000</value></dimResol></axisDimension><axisDimension type="001"><dimSize Sync="TRUE">600</dimSize><dimResol><value Sync="TRUE" uom="m">20.000000</value></dimResol></axisDimension><ptInPixel><PixOrientCd Sync="TRUE" value="001"/></ptInPixel></Georect></spatRepInfo><eainfo><detailed Name="g3_2021_1.vat"><enttyp><enttypl Sync="TRUE">g3_2021_1.vat</enttypl><enttypt Sync="TRUE">Table</enttypt><enttypc Sync="TRUE">3606</enttypc></enttyp><attr><attrlabl Sync="TRUE">Rowid</attrlabl><attalias Sync="TRUE">Rowid</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">VALUE</attrlabl><attalias Sync="TRUE">VALUE</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">COUNT</attrlabl><attalias Sync="TRUE">COUNT</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr></detailed></eainfo><contInfo><ImgDesc><contentTyp><ContentTypCd Sync="TRUE" value="003"/></contentTyp><covDim><Band><dimDescrp Sync="TRUE">g3_2021_1</dimDescrp><maxVal Sync="TRUE">1075.000000</maxVal><minVal Sync="TRUE">-4091.000000</minVal><bitsPerVal Sync="TRUE">16</bitsPerVal><valUnit><UOM type="length"/></valUnit></Band></covDim></ImgDesc></contInfo><mdDateSt Sync="TRUE">20211221</mdDateSt><mdMaint><maintFreq><MaintFreqCd value="011"/></maintFreq></mdMaint><Binary><Thumbnail><Data EsriPropertyType="PictureX">/9j/4AAQSkZJRgABAQEAqACoAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0a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</Data></Thumbnail></Binary></metadata>
